@font-face { font-family: 'Binggrae'; font-style: normal; font-weight: 300; src: url('/contents/fonts/Binggrae.woff') format('woff'), url('/contents/fonts/Binggrae.otf') format('opentype'); }
 @font-face { font-family: 'Binggrae'; font-style: normal; font-weight: 400; src: url('/contents/fonts/Binggrae-Bold.woff') format('woff'), url('/contents/fonts/Binggrae-Bold.otf') format('opentype'); }
  i[class^='ico_']{display:block;background-image:url(/images/www_foreign/common/sp_main.png?build_20260702004);background-repeat:no-repeat;}
 .ico_play{width:55px;height:55px;background-position:-374px -40px;}
 .ico_symbol{width:36px;height:37px;background-position:-184px -48px;}
 .ico_city{width:25px;height:37px;background-position:-250px -48px;}
 .ico_history{width:39px;height:32px;background-position:-305px -46px;}
 .ico_info{width:102px;height:87px;background-position:-459px -24px;}
 .ico_facebook{width:65px;height:65px;background-position:-402px -678px;}
 .ico_blog{width:65px;height:65px;background-position:-477px -678px;}
 .ico_youtube{width:65px;height:65px;background-position:-552px -678px;}
 .ico_insta{width:65px;height:65px;background-position:-628px -678px;}
 .ico_call{width:95px;height:82px;background-position:-394px -777px;}
 .ico_multi{width:81px;height:84px;background-position:-519px -775px;}
 .ico_life{width:73px;height:84px;background-position:-630px -775px;}
 .ico_complex::after{width:44px;height:43px;background-position:-30px -934px;}
 .ico_project::after{width:50px;height:43px;background-position:-131px -934px;}
 .ico_sites::after{width:46px;height:46px;background-position:-237px -932px;}
 .ico_trans::after{width:52px;height:44px;background-position:-335px -933px;}
 .ico_facility::after{width:43px;height:43px;background-position:-445px -934px;}
 .ico_tourspot::after{width:36px;height:44px;background-position:-552px -933px;}
 .ico_vr::after{width:42px;height:44px;background-position:-653px -933px;}
 .ico_guide{width:150px;height:147px;background-position:-20px -1008px;}
  #popup{display:none;position:fixed;top:0;left:0;width:100%;height:100%;z-index:100;}
 #popup .pop_bg{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.7);}
 #popup .pop_cnt{position:absolute;top:50%;left:50%;transform:translate(-50.5%, -50%);width:1550px;height:85%;border-radius:45px;background-color:#fff;padding:94px 0 76px 76px;box-sizing:border-box;}
 #popup .pop_cnt .pop_close{position:absolute;top:0;left:50%;transform:translate(-50%, -50%);display:block;width:58px;height:58px;background:url(/images/www/main/sp_main.png?build_20260702004) no-repeat -178px -865px;text-indent:-9999px;}
 #popup .pop_cnt .exp{font-size:19px;font-weight:bold;color:#333;margin-bottom:20px;}
 #popup .pop_cnt .exp b{color:#046fd9;}
 #popup .pop_cnt .box{height:100%;overflow-y:auto;padding-right:76px;}
 #popup .pop_cnt .box::-webkit-scrollbar{width:10px;border-radius:40px;background-color:#fff;box-shadow:3px 3px 9px rgba(0,0,0,.3);}
 #popup .pop_cnt .box::-webkit-scrollbar-thumb{width:10px;border-radius:40px;background-color:#8b8b8b;}
 #popup .pop_cnt .box .list{display:flex;flex-wrap:wrap;justify-content:space-between;}
 #popup .pop_cnt .box .list a{display:block;border-radius:18px;overflow:hidden;}
 #popup .pop_cnt .box .list img{width:100%;height:100%;}
 #pop_vis .list a{width:calc(50% - 20px);height:25vw;margin-bottom:40px;}
  .main + #popup + #footer{border:0;}
 .main_vis{padding:55px 0 70px;}
 .main_vis .inner{display:flex;align-items:end;justify-content:space-between;}
 .main_vis .info{width:23.6%;}
 .main_vis .info .tour a{position:relative;display:flex;flex-direction:column;justify-content:center;width:100%;height:95px;border:3px solid transparent;border-radius:12px 48px 48px 12px;background-image: linear-gradient(#fff, #fff), linear-gradient(35deg, #1fcc8d 0%, #1a4ab9 45%, #1fcc8d 100%);background-origin:border-box;background-clip:content-box, border-box;border-image-slice:1;box-sizing:border-box;overflow:hidden;}
 .main_vis .info .tour a span{display:block;font-family:'Binggrae';font-size:16px;letter-spacing:-.5px;padding-left:142px;box-sizing:border-box;}
 .main_vis .info .tour a span::before{position:absolute;bottom:-14px;left:-10px;content:'';display:block;width:147px;height:114px;background:url(/images/www_foreign/common/sp_main.png?build_20260702004) no-repeat -13px -4px;}
 .main_vis .info .tour a span b{display:block;font-size:24px;font-weight:700;background:-webkit-linear-gradient(0 ,#1a4ab9, #1fcc8d 75%);-webkit-background-clip:text;-webkit-text-fill-color:transparent;margin-top:5px;}
 .main_vis .info .video{width:100%;height:185px;border-radius:24px;background:url(/images/www_foreign/common/video.jpg?build_20260702004) no-repeat;margin-top:25px;overflow:hidden;}
 .main_vis .info .video a{position:relative;display:block;width:100%;height:100%;font-size:18px;color:#fff;padding:30px;box-sizing:border-box;}
 .main_vis .info .video a:hover::after{position:absolute;top:0;left:0;content:'';display:block;width:100%;height:100%;background-color:rgba(0,0,0,.1);}
 .main_vis .info .video a i{position:absolute;bottom:30px;right:30px;z-index:1;}
 .main_vis .info .group{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:25px;}
 .main_vis .info .group > a{display:block;width:calc(33.33% - 8px);height:110px;font-size:16px;text-align:center;color:#333;border:1px solid #333;border-radius:24px;background-color:#fff;padding-top:22px;box-sizing:border-box;margin-left:12px;}
 .main_vis .info .group > a:first-child{margin-left:0;}
 .main_vis .info .group > a:hover{border-width:2px;padding-top:21px;}
 .main_vis .info .group > a i{height:37px;margin:0 auto 15px;}
 .main_vis .info .general{width:100%;height:71px;border-radius:18px;background-color:#1fcc8d;margin-top:25px;overflow:hidden;}
 .main_vis .info .general a{position:relative;display:block;width:100%;height:100%;}
 .main_vis .info .general a i{position:absolute;top:8px;left:20px;}
 .main_vis .info .general a b{position:absolute;top:50%;right:0;transform:translateY(-50%);display:block;width:66%;height:130%;font-size:17px;line-height:92.3px;text-align:center;color:#fff;border-radius:94px 0 0 0;background:#1a4ab9;}
 .main_vis .vis{position:relative;width:43.8%;}
 .main_vis .vis .tit{position:relative;font-family:'Binggrae';font-size:27px;font-weight:bold;letter-spacing:-1.2px;line-height:1.3;color:#413d3d;padding-left:20px;box-sizing:border-box;}
 .main_vis .vis .tit::after{position:absolute;top:50%;right:10px;transform:translateY(-50%);content:'';display:block;width:112px;height:85px;background:url(/images/www_foreign/common/sp_main.png?build_20260702004) no-repeat -591px -26px;}
 .main_vis .vis .tit b{display:block;background:-webkit-linear-gradient(0 ,#1a4ab9, #1fcc8d 75%);-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
 .main_vis .vis .swiper{height:417px;padding-top:12px;margin-top:25px;}
 .main_vis .vis .swiper-slide a{position:relative;display:block;width:100%;height:417px;}
 .main_vis .vis .swiper-slide a span{position:absolute;top:-10px;left:0;display:block;width:245px;height:60px;font-size:17px;line-height:60px;text-align:center;color:#fff;border-radius:24px;background-color:#1a4ab9;box-shadow:8px 8px 12px rgba(0,0,0,.18);}
 .main_vis .vis .swiper-slide a img{width:100%;height:100%;border-radius:25px;}
 .main_vis .vis .control{position:absolute;bottom:0;right:50px;transform:translateY(50%);display:flex;justify-content:center;z-index:1;}
 .main_vis .vis .control .box{display:flex;align-items:center;justify-content:center;width:275px;height:45px;border:2px solid #000;border-radius:24px;background:#fff;box-sizing:border-box;}
 .main_vis .vis .control .page_num{width:fit-content;font-size:17px;font-weight:bold;margin-right:28px;}
 .main_vis .vis .control .page_num .current, .control .page_num .total{display:inline-block;width:20px;text-align:center;}
 .main_vis .vis .control .progress_bar{position:relative;display:inline-block;width:84px;height:5px;background-color:#ddd;vertical-align:middle;}
 .main_vis .vis .control .progress_bar .swiper-pagination-progressbar-fill{background-color:#000;}
 .main_vis .vis .control [class^='btn_']{background-image:url(/images/www_foreign/common/sp_main.png?build_20260702004);background-repeat:no-repeat;text-indent:-9999px;}
 .main_vis .vis .control .btn_prev{width:11px;height:16px;background-position:-29px -135px;}
 .main_vis .vis .control .btn_next{width:10px;height:16px;background-position:-149px -135px;}
 .main_vis .vis .control .btn_stop{width:10px;height:13px;background-position:-70px -136px;margin:0 18px;}
 .main_vis .vis .control .btn_stop.on{background-position:-109px -136px;}
 .main_vis .vis .control .btn_all{position:relative;display:block;width:120px;height:45px;font-size:16px;line-height:45px;text-align:center;color:#fff;border-radius:24px;background-color:#333;background-image:none;text-indent:0;margin-left:8px;transition:background-color .2s;}
 .main_vis .vis .control .btn_all::before{content:'';display:inline-block;width:14px;height:14px;background:url(/images/www_foreign/common/sp_main.png?build_20260702004) no-repeat -189px -136px;vertical-align:middle;margin:-2px 8px 0 0;}
 .main_vis .vis .control .btn_all:hover{background-color:#1a4ab9;}
 .main_vis .mayor{position:relative;width:23.6%;}
 .main_vis .mayor::before{position:absolute;bottom:108px;left:0;content:'';display:block;width:252px;height:204px;background:url(/images/www_foreign/common/sp_main.png?build_20260702004) no-repeat -308px -135px;z-index:-1;}
 .main_vis .mayor::after{position:absolute;bottom:-18px;right:126px;transform:translateX(100%);content:'';display:block;width:321px;height:294px;background:url(/images/www_foreign/common/sp_main.png?build_20260702004) no-repeat -394px -354px;z-index:-2;}
 .main_vis .mayor .bg{position:absolute;top:19px;right:10px;width:267px;height:288px;background:url(/images/www_foreign/common/sp_main.png?build_20260702004) no-repeat -21px -182px;z-index:-1;}
 .main_vis .mayor h2{font-size:18px;font-weight:bold;line-height:1.3;color:#3868b6;}
 .main_vis .mayor h2 b{display:block;font-family:'Binggrae';font-size:25px;letter-spacing:-.5px;line-height:1.1;color:#000;margin-top:10px;}
 .main_vis .mayor .btn_box{display:flex;width:100%;height:71px;border-radius:24px;background-color:#1a4ab9;box-shadow:3px 3px 12px rgba(0,0,0,.1);padding:0 15px;box-sizing:border-box;margin-top:172px;}
 .main_vis .mayor .btn_box a{position:relative;display:block;width:50%;height:100%;font-size:17px;line-height:71px;text-align:center;color:#fff;margin:0 auto;}
 .main_vis .mayor .btn_box a + a::before{position:absolute;top:50%;left:0;transform:translate(-50%, -50%);content:'';display:block;width:3px;height:11px;border-radius:1.5px;background-color:#fff;}
 .main_vis .mayor .sns{display:flex;align-items:center;justify-content:space-evenly;margin-top:42px;}
 .main_vis .mayor .sns a{display:block;border-radius:100%;background-image:url(/images/www_foreign/common/sp_main.png?build_20260702004);background-repeat:no-repeat;text-indent:-9999px;}
  .main_info{position:relative;padding:86px 0 90px;}
 .main_info::before{position:absolute;bottom:0;right:0;content:'';display:block;width:100%;height:853px;background:url(/images/www_foreign/common/bg_lblue.png?build_20260702004) no-repeat;z-index:-1;}
 .main_info .inner{display:flex;justify-content:space-between;}
 .main_info .info{width:calc(100% - 364px);}
 .main_info .info .list{display:flex;width:100%;}
 .main_info .info .list li{position:relative;top:0;width:calc(33.33% - 21.33px);height:387px;text-align:center;border:3px solid #fff;border-radius:36px 60px 36px 36px;background-color:#fff;box-shadow:1px 1px 9px rgba(0,0,0,.05);padding:38px 52px 0;box-sizing:border-box;margin-left:32px;transition:all .3s;}
 .main_info .info .list li:hover{top:-30px;border-color:#ffc600;}
 .main_info .info .list li:first-child{padding:38px 48px 0;margin-left:0;}
 .main_info .info .list li:first-child .btn{height:44px;line-height:40px;font-weight:bold;color:#413d3d;border:2px solid #c7c7c7;border-radius:22px;margin:18px 0 0 0;}
 .main_info .info .list li .tit{font-size:22px;font-weight:bold;color:#333;}
 .main_info .info .list li .tit i{margin:20px auto;}
 .main_info .info .list li .sub{font-size:16px;line-height:1.4;color:#606060;}
 .main_info .info .list li .btn{display:block;width:100%;height:35px;font-size:16px;line-height:33px;color:#333;border:1px solid #ddd;border-radius:18px;box-sizing:border-box;margin-bottom:10px;transition:all .3s;}
 .main_info .info .list li .btn:hover{border-color:#ffc600;background-color:#ffc600;}
 .main_info .map{width:364px;height:387px;text-align:center;border-radius:40px 70px 40px 40px;background:#86bde3 url(/images/www_foreign/common/sp_main.png?build_20260702004) no-repeat -15px -516px;padding-top:48px;box-sizing:border-box;margin-left:70px;}
 .main_info .map .tit{font-size:22px;font-weight:bold;color:#1a4ab9;}
 .main_info .map .btn{display:block;width:178px;height:44px;font-size:17px;font-weight:700;line-height:40px;color:#3868b6;border:2px solid #3868b6;border-radius:22px;box-sizing:border-box;margin:18px auto 0;transition:all .3s;}
 .main_info .map .btn:hover{color:#fff;background-color:#3868b6;}
  .main_often{padding:60px 0 100px;}
 .main_often .list{display:flex;justify-content:center;}
 .main_often .list li a{display:block;width:204px;font-size:17px;text-align:center;}
 .main_often .list li a i{position:relative;display:block;width:104px;height:104px;border-radius:100%;background:#f8f8f8;margin:0 auto 22px;}
 .main_often .list li a i::after{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);content:'';display:block;background-image:url(/images/www_foreign/common/sp_main.png?build_20260702004);background-repeat:no-repeat;}
  .main_tour{position:relative;background-color:#ecf1fd;padding:82px 0 112px;}
 .main_tour::before{position:absolute;top:0;left:50%;transform:translateX(-50%);content:'';width:100%;height:315px;background:url(/images/www_foreign/common/bg_tour.jpg?build_20260702004) center;}
 .main_tour .inner{display:flex;align-items:end;justify-content:space-between;}
 .main_tour .tour{width:calc(100% - 364px);}
 .main_tour .tour h2{display:flex;font-size:20px;font-weight:100;line-height:1.6;color:#fff;padding-left:128px;box-sizing:border-box;}
 .main_tour .tour h2 b{position:relative;display:block;width:203px;height:90px;background:url(/images/www_foreign/common/sp_main.png?build_20260702004) no-repeat -200px -1008px;margin-right:50px;}
 .main_tour .tour h2 b i{position:absolute;bottom:20px;right:95px;display:block;width:200%;font-weight:400;font-size:16px;line-height:1;text-align:right;}
 .main_tour .tour .list{display:flex;justify-content:space-between;padding:50px 0 28px;}
 .main_tour .tour .list li{position:relative;width:calc(25% - 22.5px)}
 .main_tour .tour .list li .img{display:block;width:100%;height:277px;border-radius:20px;overflow:hidden;}
 .main_tour .tour .list li .img img{width:100%;}
 .main_tour .tour .list li .img .name{position:absolute;bottom:-12px;right:0;display:block;width:215px;height:55px;font-size:16px;line-height:55px;color:#fff;border-radius:12px;background-color:#1a4ab9;padding-left:30px;box-sizing:border-box;}
 .main_tour .guide{width:364px;text-align:center;border-radius:40px 70px 40px 40px;background-color:#fff;padding:40px 38px 38px;margin-left:88px;}
 .main_tour .guide .tit{font-size:22px;font-weight:bold;color:#1a4ab9;}
 .main_tour .guide .tit i{margin:20px auto 0;}
 .main_tour .guide .tit + .btn{margin-top:-2px;}
 .main_tour .guide .btn{display:block;width:100%;height:44px;font-size:16px;line-height:40px;text-align:center;color:#1a4ab9;border:2px solid #3868b6;border-radius:22px;background-color:#fff;margin-top:10px;transition:all .3s;}
 .main_tour .guide .btn:hover{color:#fff;border-color:#1a4ab9;background-color:#1a4ab9;}
 @media screen and (max-width:1586px){ #popup .pop_cnt{width:calc(100% - 50px);}
 }
